/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

div.wpfront-message {
	font-size: 24px;
	font-weight: bold;
	padding: 15px;
	line-height: 28px;
}

body.header_style_4 .header_top {
    background: #09aa89!important;
}

body.header_style_4 .top_nav {
    background: #003127!important;
}

body.site_layout_13.header_style_4 .header_top {
    padding-top: 8px;
    padding-bottom: 6px;
}

.top_bar {
    background-color: #15c7a3!important;
}

.stm_top_bar_l13-center .stm_top_bar_unit_l13 i {
    color: #004134!important;
}

body.site_layout_13.header_style_4 .header_top .icon_text .icon {
    font-size: 26px;
    color: #011612!important;
}

body.site_layout_13.header_style_4 .header_top .icon_text {
    margin-top: 50px;
}

body.site_layout_13.header_style_4 .header_top .icon_text a {
    color: #011612;
    font-family: "Montserrat";
    font-weight: 700;
    text-decoration: none !important;
}

div.text span.callus {
	font-size: 24px;
	padding-top: 6px;
    float: left;
}

.top_nav .top_nav_wrapper > ul > li.current_page_item > a, .top_nav .top_nav_wrapper > ul > li.current-menu-ancestor > a, .top_nav .top_nav_wrapper > ul > li.current-menu-parent > a, .top_nav .top_nav_wrapper > ul > li.current_page_parent > a, .top_nav .top_nav_wrapper > ul > li.current_page_ancestor > a, .top_nav .main_menu_nav > ul > li.current_page_item > a, .top_nav .main_menu_nav > ul > li.current-menu-ancestor > a, .top_nav .main_menu_nav > ul > li.current-menu-parent > a, .top_nav .main_menu_nav > ul > li.current_page_parent > a, .top_nav .main_menu_nav > ul > li.current_page_ancestor > a {
    color: #ffffff!important;
}

h1::after, .h1::after, h2::after, .h2::after, h3::after, .h3::after, h4::after, .h4::after, h5::after, .h5::after, h6::after, .h6::after {
    background: #09aa89!important;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: none!important;
	color: #003127!important;
}

a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-classic.vc_btn3-icon-right.vc_btn3-color-theme_style_4 {
    border: 0px!important;
    text-decoration: none;
    color: #ffffff!important;
	background: #003127!important;
}

a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-classic.vc_btn3-icon-right.vc_btn3-color-theme_style_4 i.vc_btn3-icon.fa.fa-chevron-right {
    color: #ffffff!important;	
}

#footer {
    background: #003127!important;
	box-shadow: none!important;
}

#footer.footer.style_2.no-copyright div.widgets_row {
	display: none!important;
}

#main {
    padding: 0 0 0px;
}

#footer .copyright_row .copyright_row_wr {
    border-top: 0px!important;
}

div.copyright {
	color: #99b3ae!important;
}

div.logo_wrapper.clearfix

div.copyright a {
	color: #ffffff!important;
}

div.mobile_header div.logo_wrapper.clearfix {
	background: #09aa89!important;
}

.mobile_header .header_info {
    background: #003127!important;
}

div#menu_toggle button {
	background: #ffffff;
}

div#menu_toggle button::before {
	background: #ffffff!important;
}

div#menu_toggle button::after {
	background: #ffffff!important;
}

div.mobile_header div.header_info div.icon_texts div.icon_text.clearfix div.text span.callus a {
	color: #ffffff!important;
	font-weight: bold;
	font-family: "Montserrat";
	font-size: 12pt;
	margin-top: -5px;
	float: left;
}

div.mobile_header div.header_info div.icon_texts div.icon_text.clearfix div.text a {
	color: #ffffff!important;
	font-weight: bold;
	font-family: "Montserrat";
	font-size: 9pt;
	margin-top: -5px;
	float: left;
}

div.mobile_header div.header_info div.icon_texts div.icon_text.clearfix div.text span {
	font-size: 9pt;
}

.mobile_header .top_nav_mobile .main_menu_nav li.current_page_item > a, .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-parent > a, .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-ancestor > a {
    color: #ffffff!important;
}

div.mobile_header div.logo_wrapper.clearfix div.logo a img {
	width: 97%;
	height: 97%;
}

div.container h1.h2 {
	color: #ffffff!important;
}

.wpb_text_column ul li div, .comment-body .comment-text ul li div {
    padding: 0px;
}

div#main div.page_title div.container div.breadcrumbs {
	color: #ffffff!important;
}

.wpb_text_column ul li, .comment-body .comment-text ul li {
    line-height: 16px;
    font-size: 14px;
}

div.wpb_wrapper ul li::before {
    color: #09aa89!important;
}

.page_title {
    background-color: #004235!important;
	padding-top: 38px;
}

div.gmap_addresses {
	display: none!important;
}

.main_menu_nav li a:hover {
	color: #ffffff!important;
}

.icon_box.style_3 .icon.border-color_third i {
    border-color: #09aa89!important;
	color: #09aa89!important;
}

div.copyright_row_wr div.copyright a {
	color: #09aa89!important;
}

.form-control, .wpcf7-form-control, .input-group .form-control, body .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .post-password-form input[type="password"] {
    height: auto!important;
    margin-top: 15px;
}